<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="d1c8b435-9f8c-45fc-8035-fbac6467292aMusicBusinessProfileIds" />
    <int name="d1c8b435-9f8c-45fc-8035-fbac6467292a1" value="0" />
    <int name="d1c8b435-9f8c-45fc-8035-fbac6467292aMusicUserIsBrandProfile" value="0" />
</map>
